View Issue Details

IDProjectCategoryView StatusLast Update
0004752Talermechant backendpublic2017-06-06 14:18
ReporterChristian GrothoffAssigned ToChristian Grothoff 
PrioritynoneSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Platformi7OSDebian GNU/LinuxOS Versionsqueeze
Product Version0.1 
Target Version0.3Fixed in Version0.3 
Summary0004752: should be possible to specify IP address to bind to
DescriptionRight now, if the backend binds to a TCP port it always binds to all IPs. It would be useful to allow the admin to specify a specific IP address (and probably we should use loopback for the default).
TagsNo tags attached.

Activities

Christian Grothoff

2017-03-06 01:00

manager   ~0011895

Implemented in 09b01a1..bbdd987

Issue History

Date Modified Username Field Change
2016-10-25 22:36 Christian Grothoff New Issue
2016-10-25 22:36 Christian Grothoff Status new => assigned
2016-10-25 22:36 Christian Grothoff Assigned To => Marcello Stanisci
2016-10-25 22:36 Christian Grothoff Assigned To Marcello Stanisci =>
2016-10-25 22:36 Christian Grothoff Status assigned => confirmed
2016-11-15 15:58 Christian Grothoff Target Version => 0.3
2017-03-02 08:02 Christian Grothoff Assigned To => Christian Grothoff
2017-03-02 08:02 Christian Grothoff Status confirmed => assigned
2017-03-06 01:00 Christian Grothoff Status assigned => resolved
2017-03-06 01:00 Christian Grothoff Resolution open => fixed
2017-03-06 01:00 Christian Grothoff Fixed in Version => 0.3
2017-03-06 01:00 Christian Grothoff Note Added: 0011895
2017-06-06 14:18 Christian Grothoff Status resolved => closed